-- 基础信息
base_info = {
	group_id = 133103574
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 574001, monster_id = 28020301, pos = { x = -72.606, y = 302.990, z = 1724.863 }, rot = { x = 0.000, y = 8.943, z = 0.000 }, level = 27, drop_tag = "走兽", area_id = 6 },
	{ config_id = 574002, monster_id = 28020301, pos = { x = -65.414, y = 307.070, z = 1705.771 }, rot = { x = 0.000, y = 319.618, z = 0.000 }, level = 27, drop_tag = "走兽", area_id = 6 },
	{ config_id = 574003, monster_id = 28020301, pos = { x = -70.567, y = 306.014, z = 1696.535 }, rot = { x = 0.000, y = 219.686, z = 0.000 }, level = 27, drop_tag = "走兽", area_id = 6 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 574001, 574002, 574003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
